.header{
    display: flex;
    justify-content:space-between;
    align-items:center;
    position:sticky;
    top:0;
    z-index:100;
    background-color:white;
    width:100%;
}
.header__icon{
    object-fit: contain ;
    height: 100px;
    margin-left: 20px ;
}

.header__center{
    display: flex;
    align-items: center;
    flex:1;
    max-width: fit-content;
    padding:10px;
    height:30px;
    border-radius: 999px;
    border: 1px solid lightgray;     
}

.header__center > input{
    border: none ;
    padding:10px;
    outline-width:0;
}
.header__right >i {
    margin-right: 10px;
    margin-left: 10px;
}
.header__right > p{
    margin-top: 12px;
}
.header__right{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width:20vw;
    margin-right:80px;
    
}
.user{
    display: flex;
    align-items: center;
    flex:1;
    max-width: fit-content;
    padding:10px;
    height:30px;
    border-radius: 999px;
    border: 1px solid lightgray;     
}
.user > i {
    margin-right: 7px;
    margin-left: 7px;
}